# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "expresso"
version = "0.2.2"
authors = ["Andreas Neukoetter <andreas@omni-mad.com>"]
description = "A very basic expression parser, and runner. For educational use only."
homepage = "https://github.com/AndreasOM/expresso"
readme = "README.md"
keywords = ["parser", "expression"]
categories = ["compilers", "parser-implementations"]
license = "MIT"
repository = "https://github.com/AndreasOM/expresso"

[[bin]]
name = "expresso"
path = "src/expresso_main.rs"
[dependencies.anyhow]
version = "1.0.38"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_yaml]
version = "0.8"
